.personCenterMain .step_1 {
    width: 100%;
    height: 130px;
    border-radius: 8px;
    background-color: #fff;
    box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.1);
}

.personCenterMain .step_1 .left {
    float: left;
    height: 130px;
    width: 316px;
    border-right: 3px solid #F5F7FA;
    box-sizing: border-box;
    padding: 35px 10px 35px 30px;
}

.personCenterMain .step_1 .left img {
    height: 60px;
    width: 60px;
    border-radius: 60px;
    float: left;
    margin-right: 15px;
}

.personCenterMain .step_1 .left .text {
    float: left;
    height: 44px;
    box-sizing: border-box;
    padding: 8px 0;
}

.personCenterMain .step_1 .left .text p {
    font-size: 14px;
    height: 22px;
    line-height: 22px;
    display: flex;
}

.personCenterMain .step_1 .left .text p:nth-child(1) {
    color: #888888;
}

.personCenterMain .step_1 .left .text p:nth-child(2) {
    color: #000;
}

.personCenterMain .step_1 .left .text .ac-name {
    display: inline-block;
    max-width: 125px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-right: 8px;
}

.personCenterMain .step_1 .right {
    float: right;
    height: 130px;
    width: 784px;
    box-sizing: border-box;
    padding: 40px 25px;
    display: flex;
    justify-content: space-between;
}

.personCenterMain .step_1 .right .item #getIdentity,
.personCenterMain .step_1 .right .item #getSecurity {
    cursor: pointer;
}

.personCenterMain .step_1 .right .item #getSecurity #securityLevel {
    color: #BB2828;
}

.personCenterMain .step_1 .right .item {
    width: 200px;
    height: 50px;
}

.personCenterMain .step_1 .right .item .title {
    float: left;
    height: 50px;
    border-radius: 50px;
    margin-right: 10px;
}

.personCenterMain .step_1 .right .item .text {
    height: 50px;
    box-sizing: border-box;
    padding: 5px 0;
}

.personCenterMain .step_1 .right .item .text p {
    line-height: 20px;
    font-size: 14px;
}

.personCenterMain .step_1 .right .item .text p:nth-child(1) {
    color: #666;
}

.personCenterMain .step_1 .right .item .text p:nth-child(1) img {
    height: 12px;
    margin-left: 3px;
    cursor: pointer;
}

.personCenterMain .step_2 {
    width: 100%;
    background-color: #fff;
    box-sizing: border-box;
    border-radius: 8px;
    padding: 20px;
    box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.1);
    margin-top: 20px;
}

.personCenterMain .step_2 .title {
    color: #333;
    font-size: 18px;
    font-weight: 600;
}

.personCenterMain .step_2 .item {
    width: 100%;
    height: 80px;
    box-sizing: border-box;
    border-radius: 8px;
    border: 1px solid #CBCBCB;
    margin-top: 15px;
    box-sizing: border-box;
    padding: 9px;
}

.personCenterMain .step_2 .item img {
    height: 60px;
    float: left;
}

.personCenterMain .step_2 .item .titleBox {
    width: 600px;
    box-sizing: border-box;
    padding: 7px;
    line-height: 23px;
    margin-left: 10px;
    float: left;
}

.personCenterMain .step_2 .item .titleBox p:nth-child(1) {
    color: #333;
    font-size: 18px;
}

.personCenterMain .step_2 .item .titleBox p:nth-child(2) {
    color: #888;
    font-size: 12px;
}

.personCenterMain .step_2 .item .btn {
    float: right;
    width: 124px;
    height: 30px;
    border-radius: 30px;
    line-height: 30px;
    margin-top: 15px;
    cursor: pointer;
    text-align: center;
    color: #fff;
    background-color: #222;
}

.personCenterMain .step_3 {
    display: none;
    width: 100%;
    background-color: #fff;
    box-sizing: border-box;
    border-radius: 8px;
    padding: 20px;
    box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.1);
    margin-top: 20px;
}

.personCenterMain .step_3 .item {
    width: 45%;
    height: 120px;
}

.personCenterMain .step_3 .item .title {
    font-size: 16px;
    color: #888;
}

.personCenterMain .step_3 .item input {
    outline: 0;
    border: none;
    width: 100%;
    height: 50px;
    border: 1px solid #CBCBCB;
    border-radius: 6px;
    margin-top: 10px;
    font-size: 16px;
    box-sizing: border-box;
    padding: 0 15px;
    color: #333;
}

.personCenterMain .step_3 .item .tips {
    width: 100%;
    height: 20px;
    font-size: 14px;
    color: #BB2828;
    margin-top: 5px;
}

.personCenterMain .step_3 .btn {
    width: 310px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 50px;
    color: #fff;
    background-color: #222;
    margin: 0 auto;
    font-size: 16px;
    margin-top: 30px;
    cursor: pointer;
}